
SSiO - Backlog #188

LoRa network

10/27/2018 12:43 PM - Leif Häggmark

Status: In Progress Start date: 10/12/2018

Priority: Normal Due date: 10/18/2023

Assignee:  % Done: 97%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 189: Mount the spare gateway at Kraftvärmeverket Closed

Feature # 198: Check if the gateway we took down is working Closed

Feature # 199: Discuss IP configration of gateways with Bertil Closed

Feature # 200: Find someone that can mount the gateway Closed

Feature # 207: Switch gateway at Kraftvärmerverket Closed

Feature # 208: Configure gateway at Klockarhöjden Closed

Feature # 209: Connect our platform to LKAB LoRa network Closed

Feature # 216: Switch gateway at Kraftvärmeverket again Closed

Feature # 217: Take the gateways down one by one and let Nibia reconfigure them Closed

Feature # 251: Check why Klockarhöjden stopped Closed

Feature # 252: Try to find "network student" that can help with LoRa upgrading Closed

Feature # 258: Find alternative POE injector Closed

Feature # 260: Negotiate price for positioning Closed

Feature # 273: Follow up mounting the 5th gateway at Anderstorp Closed

Feature # 282: Test all 5 formatted and reinstalled gateways at the balcny Closed

Feature # 283: Mount the gateway at Odenskrapan Closed

Feature # 289: Test Kerlink's new network server with one gateway Closed

Feature # 290: If good test result migrate all gateways and sensors Closed

Feature # 291: Ask Energiservice to switch gateways at Vitberget Closed

Feature # 292: Ship one gateway to Lycksele Closed

Feature # 293: Arrange a user for Anders Hedlund Closed

Feature # 319: Arrange geolocationing meeting Closed

Feature # 337: Follow up mounting of Lycksele gateway Closed

Feature # 358: Find coverage map for geolocation Closed

Feature # 362: start discussing geolocation with problem owners, municipality, Skelleft... Closed

Feature # 363: Look at bath temperature sensor Closed

Feature # 364: Look at prescense detector Closed

Feature # 385: Check Vitberget Gateway Closed

Feature # 392: Update firmware in spare gateway Closed

Feature # 407: Look at the gateway we took down from Vitberget Closed

Feature # 466: Put one up on the balcony again Closed

Feature # 476: Open a ticket with Kerlink, regarding gateways not getting IP addresses Closed

Feature # 478: Check and possibly exchange the gateway at Klosterhöjden Closed

Feature # 514: Contact Patrik Särenfors, Slides? How to get the new functinality? Closed

Feature # 518: Call for meeting with Indesmatech, and tutorial for Suman Closed

Feature # 566: File an error report with Kerlink Closed

Feature # 575: Get a resource that can work with LoRa (and other matters) Closed

Feature # 578: Update remaining gateways In Progress

Feature # 583: Conect and test soil sensor Closed
History

#1 - 10/31/2018 06:05 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#3 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#4 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#5 - 01/29/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#6 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#7 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#8 - 04/08/2019 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#9 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#10 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#11 - 06/14/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#12 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#13 - 09/10/2019 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#14 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#15 - 10/28/2019 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#16 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20
#17 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#18 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#19 - 02/18/2020 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#20 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#21 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#22 - 04/22/2020 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#23 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#24 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#25 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#26 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#27 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#28 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#29 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#30 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#31 - 12/14/2020 11:56 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#32 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#33 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37
#34 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#35 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#36 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#37 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#38 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#39 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#40 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#41 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#42 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#43 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#44 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#45 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#46 - 06/02/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 55

#47 - 06/23/2022 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#48 - 09/06/2022 03:04 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#49 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#50 - 11/01/2022 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59
#51 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#52 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#53 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#54 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#55 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#56 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#57 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#58 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#59 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#60 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#61 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#62 - 10/18/2023 01:22 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
